SDoT Filter SW Version 6.2a Revision 6.2.15566.31149

Certificate details

Status active
Valid from 07.09.2023
Valid until 07.09.2028
Scheme ๐Ÿ‡ธ๐Ÿ‡ฌ SG
Manufacturer INFODAS GmbH
Category Boundary Protection Devices and Systems
Security level AVA_VAN.5, ALC_FLR.2, EAL4+

Certificate

Extracted keywords

Security level
EAL 4, EAL 2
Security Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR, AVA_VAN.5
Certificates
CSA_CC_22008

Certification report

Extracted keywords

Protocols
TLS
Libraries
OpenSSL

Security level
EAL 4, EAL 4 augmented
Claims
OE.DIFF_NET, OE.TRUSTW_ONLY, OE.HIGH_PROTECTION, OE.ACCESS, OE.TRUSTW_STAFF, OE.AUDIT_ENFORCE, OE.ROLE_SEPARATION, OE.HSM, OE.PKI, OE.NTP_SERVER, OE.USER_IDENT, OE.DEDICATED_ADMIN_NET, OE.HIGH_AVAILABILITY, OE.BOOT
Security Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR, ATE_FUN, ATE_IND, AVA_VAN.5, AVA_VAN
Security Functional Requirements (SFR)
FAU_GEN.1, FDP_ACC.1, FDP_IFC, FIA_UID.2, FIA_UAU.2, FMT_MTD.3, FPT_STM.1
Certificates
CSA_CC_22008

Standards
ISO/IEC 15408, ISO/IEC 18045, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2018-04-003, CCMB-2017-04-004

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC
Asymmetric Algorithms
ECDHE, ECDSA, ECC
Hash functions
SHA-384, SHA-256, SHA-2
Protocols
TLS, TLS 1.2
Randomness
RNG
Block cipher modes
GCM

Security level
EAL4, EAL4+, EAL 4, EAL4 augmented
Claims
T.REVEAL_TO_LOW, T.MALICIOUS_CODE, T.AUTH, T.WRONG_LABEL, T.INSERT, T.MISCONFIG, T.AUDIT_CONTROL, T.AUDIT_COLLAPSE, T.AUDIT_ACCESS, A.DIFF_NET, A.TRUSTW_ONLY, A.HIGH_PROTECTION, A.ACCESS, A.TRUSTW_STAFF, A.AUDIT, A.ROLE_SEPARATION, A.HSM, A.PKI, A.NTP_SERVER, A.USER_IDENT, A.DEDICATED_ADMIN_NET, A.HIGH_AVAILABILITY, A.BOOT, A.DEDICATED_ADMIN, OT.PRE_FILTER, OT.FILTER, OT.LABELS, OT.SANITISED_DATA, OT.BANDWIDTH, OT.PROTOCOLS, OT.PROTOCOL_DENY, OT.USER_AUTHENTICATION, OT.ROLE_SEPARATION, OT.AUDIT_CHANGE_LOG, OT.FOUR_EYES, OT.SECURE_CHANNEL, OT.AUDIT, OT.AUDIT_PROTECT, OT.AUDIT_LOG_AVAILABILITY, OT.PROTECTION, OT.INIT, OT.DEFAULT, OT.WARNING, OE.DIFF_NET, OE.TRUSTW_ONLY, OE.HIGH_PROTECTION, OE.ACCESS, OE.TRUSTW_STAFF, OE.AUDIT_ENFORCE, OE.ROLE_SEPARATION, OE.HSM, OE.PKI, OE.NTP_SERVER, OE.USER_IDENT, OE.DEDICATED_ADMIN_NET, OE.HIGH_AVAILABILITY, OE.BOOT, OSP.PROTOCOLS, OSP.FLOW_CONTROL, OSP.AUDIT, OSP.CONFIG_AUDIT, OSP.DUAL_CONTROL
Security Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_IMP, ADV_TDS, AGD_OPE, AGD_PRE, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.5, AVA_VAN, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSS
Security Functional Requirements (SFR)
FAU_GEN, FAU_ARP.1, FAU_GEN.1, FAU_GEN.2, FAU_SAA.1, FAU_SAR.1, FAU_SAR.2, FAU_STG.2, FAU_STG.3, FAU_STG.4, FAU_ARP, FAU_ARP.1.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAA, FAU_SAA.1.1, FAU_SAR, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_STG, FAU_STG.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FAU_STG.3.1, FAU_STG.4.1, FCS_CKM, FCS_CKM.2, FCS_CKM.4, FCS_COP, FCS_COP.1, FCS_CKM.1, FCS_CKM.4.1, FDP_ACF.1, FDP_IFF, FDP_IFF.1, FDP_ACC, FDP_ACC.1, FDP_ACF, FDP_IFC, FDP_IFF.3, FDP_IFC.1, FDP_IFF.3.1, FDP_ITC.1, FDP_ITC.2, FIA_UAU.2, FIA_UID.2, FIA_UAU, FIA_UAU.1, FIA_UAU.2.1, FIA_UID, FIA_UID.1, FIA_UID.2.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD, FMT_MTD.3, FMT_SMF.1, FMT_SMR.2, FMT_MSA, FMT_SMR.1, FMT_SMF, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1, FMT_MTD.3.1, FMT_SMF.1.1, FMT_SMR, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_INC, FPT_INC.1, FPT_INC.1.1, FPT_INC.1.2, FPT_INC.1.3, FPT_STM.1, FPT_TDC.1, FPT_STM, FPT_STM.1.1, FPT_TDC, FPT_TDC.1.1, FPT_TDC.1.2, FTP_TRP.1, FTP_TRP, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3
Certificates
CSA_CC_22008
Evaluation facilities
atsec

Side-channel analysis
malfunction

Standards
FIPS 197, FIPS 180-4, PKCS#1, AIS 41, RFC 3447, RFC 2104, RFC3986, RFC 3986, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CSA_CC_22008

Extracted SARs

ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, AVA_VAN.5

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Boundary Protection Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/-CER-SDoT-Filter-SW-CC-Certificate.pdf",
  "dgst": "771ab894e3d06375",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CSA_CC_22008",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 5
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "6.2.15566.31149",
        "6.2"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "INFODAS GmbH",
  "manufacturer_web": "https://www.infodas.com/en/",
  "name": "SDoT Filter SW Version 6.2a Revision 6.2.15566.31149",
  "not_valid_after": "2028-09-07",
  "not_valid_before": "2023-09-07",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "-CER-SDoT-Filter-SW-CC-Certificate.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "SG": {
          "CSA_CC_22008": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR": 1,
          "ALC_FLR.2": 1
        },
        "AVA": {
          "AVA_VAN.5": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 1,
          "EAL 4": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20230920180946+08\u002700\u0027",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_ActionId": "26421bad-f606-455a-bac1-5073c97e8805",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_ContentBits": "0",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_Enabled": "true",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_Method": "Privileged",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_Name": "Sensitive Normal",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_SetDate": "2022-02-18T04:59:28Z",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_SiteId": "0b11c524-9a1c-4e1b-84cb-6336aefc2243",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_ActionId": "26421bad-f606-455a-bac1-5073c97e8805",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Application": "Microsoft Azure Information Protection",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Enabled": "True",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Extended_MSFT_Method": "Manual",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Name": "RESTRICTED",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Owner": "[email protected]",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_SetDate": "2021-08-12T02:02:37.1377634Z",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_SiteId": "0b11c524-9a1c-4e1b-84cb-6336aefc2243",
      "/ModDate": "D:20230920180946+08\u002700\u0027",
      "pdf_file_size_bytes": 388012,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "-CER-SDoT-Filter-SW-Certificate-Report.pdf",
    "report_frontpage": {},
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "SG": {
          "CSA_CC_22008": 2
        }
      },
      "cc_claims": {
        "OE": {
          "OE.ACCESS": 1,
          "OE.AUDIT_ENFORCE": 1,
          "OE.BOOT": 1,
          "OE.DEDICATED_ADMIN_NET": 1,
          "OE.DIFF_NET": 1,
          "OE.HIGH_AVAILABILITY": 1,
          "OE.HIGH_PROTECTION": 1,
          "OE.HSM": 1,
          "OE.NTP_SERVER": 1,
          "OE.PKI": 1,
          "OE.ROLE_SEPARATION": 1,
          "OE.TRUSTW_ONLY": 1,
          "OE.TRUSTW_STAFF": 1,
          "OE.USER_IDENT": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR": 1,
          "ALC_FLR.2": 2
        },
        "ATE": {
          "ATE_FUN": 3,
          "ATE_IND": 3
        },
        "AVA": {
          "AVA_VAN": 2,
          "AVA_VAN.5": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 2,
          "EAL 4 augmented": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 1
        },
        "FDP": {
          "FDP_ACC.1": 1,
          "FDP_IFC": 2
        },
        "FIA": {
          "FIA_UAU.2": 1,
          "FIA_UID.2": 1
        },
        "FMT": {
          "FMT_MTD.3": 1
        },
        "FPT": {
          "FPT_STM.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 4
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2017-04-001": 1,
          "CCMB-2017-04-002": 1,
          "CCMB-2017-04-004": 1,
          "CCMB-2018-04-003": 1
        },
        "ISO": {
          "ISO/IEC 15408": 2,
          "ISO/IEC 18045": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20230928144140+08\u002700\u0027",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_ActionId": "eb99f75e-9f8d-4433-96f7-1bbac9f1e82f",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_ContentBits": "0",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_Enabled": "true",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_Method": "Privileged",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_Name": "Sensitive Normal",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_SetDate": "2022-08-02T09:37:22Z",
      "/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_SiteId": "0b11c524-9a1c-4e1b-84cb-6336aefc2243",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_ActionId": "eb99f75e-9f8d-4433-96f7-1bbac9f1e82f",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Application": "Microsoft Azure Information Protection",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Enabled": "True",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Extended_MSFT_Method": "Manual",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Name": "RESTRICTED",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Owner": "[email protected]",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_SetDate": "2020-11-20T03:35:11.8228409Z",
      "/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_SiteId": "0b11c524-9a1c-4e1b-84cb-6336aefc2243",
      "/ModDate": "D:20230928144141+08\u002700\u0027",
      "pdf_file_size_bytes": 538747,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.csa.gov.sg/our-programmes/certification-and-labelling-schemes/singapore-common-criteria-scheme/product-list",
          "https://www.commoncriteriaportal.org/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 26
    },
    "st_filename": "ST_SDoTSGW6.2a_SecurityTarget_Lite.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 1
          },
          "ECDH": {
            "ECDHE": 1
          },
          "ECDSA": {
            "ECDSA": 2
          }
        }
      },
      "cc_cert_id": {
        "SG": {
          "CSA_CC_22008": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.ACCESS": 4,
          "A.AUDIT": 5,
          "A.BOOT": 5,
          "A.DEDICATED_ADMIN": 1,
          "A.DEDICATED_ADMIN_NET": 5,
          "A.DIFF_NET": 5,
          "A.HIGH_AVAILABILITY": 5,
          "A.HIGH_PROTECTION": 4,
          "A.HSM": 5,
          "A.NTP_SERVER": 5,
          "A.PKI": 5,
          "A.ROLE_SEPARATION": 4,
          "A.TRUSTW_ONLY": 4,
          "A.TRUSTW_STAFF": 5,
          "A.USER_IDENT": 6
        },
        "OE": {
          "OE.ACCESS": 4,
          "OE.AUDIT_ENFORCE": 5,
          "OE.BOOT": 4,
          "OE.DEDICATED_ADMIN_NET": 3,
          "OE.DIFF_NET": 7,
          "OE.HIGH_AVAILABILITY": 5,
          "OE.HIGH_PROTECTION": 8,
          "OE.HSM": 2,
          "OE.NTP_SERVER": 5,
          "OE.PKI": 5,
          "OE.ROLE_SEPARATION": 5,
          "OE.TRUSTW_ONLY": 4,
          "OE.TRUSTW_STAFF": 6,
          "OE.USER_IDENT": 2
        },
        "OSP": {
          "OSP.AUDIT": 5,
          "OSP.CONFIG_AUDIT": 5,
          "OSP.DUAL_CONTROL": 5,
          "OSP.FLOW_CONTROL": 6,
          "OSP.PROTOCOLS": 6
        },
        "OT": {
          "OT.AUDIT": 10,
          "OT.AUDIT_CHANGE_LOG": 8,
          "OT.AUDIT_LOG_AVAILABILITY": 10,
          "OT.AUDIT_PROTECT": 8,
          "OT.BANDWIDTH": 6,
          "OT.DEFAULT": 4,
          "OT.FILTER": 17,
          "OT.FOUR_EYES": 6,
          "OT.INIT": 11,
          "OT.LABELS": 12,
          "OT.PRE_FILTER": 6,
          "OT.PROTECTION": 6,
          "OT.PROTOCOLS": 11,
          "OT.PROTOCOL_DENY": 11,
          "OT.ROLE_SEPARATION": 13,
          "OT.SANITISED_DATA": 9,
          "OT.SECURE_CHANNEL": 8,
          "OT.USER_AUTHENTICATION": 11,
          "OT.WARNING": 10
        },
        "T": {
          "T.AUDIT_ACCESS": 8,
          "T.AUDIT_COLLAPSE": 6,
          "T.AUDIT_CONTROL": 5,
          "T.AUTH": 6,
          "T.INSERT": 6,
          "T.MALICIOUS_CODE": 8,
          "T.MISCONFIG": 7,
          "T.REVEAL_TO_LOW": 15,
          "T.WRONG_LABEL": 7
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC": 1,
          "ADV_FSP": 1,
          "ADV_IMP": 1,
          "ADV_TDS": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMS": 1,
          "ALC_DEL": 1,
          "ALC_DVS": 1,
          "ALC_FLR": 1,
          "ALC_FLR.2": 3,
          "ALC_LCD": 1,
          "ALC_TAT": 1
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_CCL.1": 3,
          "ASE_ECD": 1,
          "ASE_ECD.1": 3,
          "ASE_INT": 1,
          "ASE_INT.1": 2,
          "ASE_OBJ": 1,
          "ASE_OBJ.2": 3,
          "ASE_REQ": 1,
          "ASE_REQ.2": 2,
          "ASE_SPD": 1,
          "ASE_SPD.1": 2,
          "ASE_TSS": 1,
          "ASE_TSS.1": 2
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_DPT": 1,
          "ATE_FUN": 1,
          "ATE_IND": 1
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.5": 4
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 1,
          "EAL4": 5,
          "EAL4 augmented": 3,
          "EAL4+": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ARP": 1,
          "FAU_ARP.1": 8,
          "FAU_ARP.1.1": 1,
          "FAU_GEN": 2,
          "FAU_GEN.1": 16,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 8,
          "FAU_GEN.2.1": 1,
          "FAU_SAA": 1,
          "FAU_SAA.1": 9,
          "FAU_SAA.1.1": 1,
          "FAU_SAR": 1,
          "FAU_SAR.1": 9,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 9,
          "FAU_SAR.2.1": 1,
          "FAU_STG": 1,
          "FAU_STG.1": 6,
          "FAU_STG.2": 10,
          "FAU_STG.2.1": 1,
          "FAU_STG.2.2": 1,
          "FAU_STG.2.3": 1,
          "FAU_STG.3": 9,
          "FAU_STG.3.1": 1,
          "FAU_STG.4": 7,
          "FAU_STG.4.1": 1
        },
        "FCS": {
          "FCS_CKM": 11,
          "FCS_CKM.1": 15,
          "FCS_CKM.2": 8,
          "FCS_CKM.4": 22,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 45,
          "FCS_COP.1": 7
        },
        "FDP": {
          "FDP_ACC": 37,
          "FDP_ACC.1": 17,
          "FDP_ACF": 37,
          "FDP_ACF.1": 50,
          "FDP_IFC": 38,
          "FDP_IFC.1": 20,
          "FDP_IFF": 52,
          "FDP_IFF.1": 49,
          "FDP_IFF.3": 8,
          "FDP_IFF.3.1": 1,
          "FDP_ITC.1": 14,
          "FDP_ITC.2": 14
        },
        "FIA": {
          "FIA_UAU": 1,
          "FIA_UAU.1": 1,
          "FIA_UAU.2": 8,
          "FIA_UAU.2.1": 1,
          "FIA_UID": 1,
          "FIA_UID.1": 1,
          "FIA_UID.2": 17,
          "FIA_UID.2.1": 1
        },
        "FMT": {
          "FMT_MSA": 1,
          "FMT_MSA.1": 10,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.3": 24,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_MTD": 31,
          "FMT_MTD.1": 7,
          "FMT_MTD.3": 7,
          "FMT_MTD.3.1": 1,
          "FMT_SMF": 2,
          "FMT_SMF.1": 25,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 1,
          "FMT_SMR.1": 12,
          "FMT_SMR.2": 11,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_INC": 4,
          "FPT_INC.1": 11,
          "FPT_INC.1.1": 2,
          "FPT_INC.1.2": 2,
          "FPT_INC.1.3": 2,
          "FPT_STM": 1,
          "FPT_STM.1": 11,
          "FPT_STM.1.1": 1,
          "FPT_TDC": 1,
          "FPT_TDC.1": 7,
          "FPT_TDC.1.1": 1,
          "FPT_TDC.1.2": 1
        },
        "FTP": {
          "FTP_TRP": 2,
          "FTP_TRP.1": 7,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "GCM": {
          "GCM": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 17,
            "TLS 1.2": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {
        "Brainpool": {
          "brainpoolP256r1": 1,
          "brainpoolP384r1": 1,
          "brainpoolP512r1": 1
        },
        "NIST": {
          "secp256r1": 1,
          "secp384r1": 1
        }
      },
      "eval_facility": {
        "atsec": {
          "atsec": 1
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-2": 1,
            "SHA-256": 1,
            "SHA-384": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 1
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 1
        }
      },
      "standard_id": {
        "BSI": {
          "AIS 41": 1
        },
        "CC": {
          "CCMB-2017-04-002": 3,
          "CCMB-2017-04-003": 2,
          "CCMB-2017-04-004": 1
        },
        "FIPS": {
          "FIPS 180-4": 1,
          "FIPS 197": 1
        },
        "PKCS": {
          "PKCS#1": 1
        },
        "RFC": {
          "RFC 2104": 2,
          "RFC 3447": 1,
          "RFC 3986": 1,
          "RFC3986": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 2
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 3
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "INFODAS GmbH",
      "/CreationDate": "D:20230925100039+02\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
      "/ModDate": "D:20230925100039+02\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
      "/Subject": "Security Target",
      "/Title": "Security Target",
      "pdf_file_size_bytes": 1889726,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.w3.org/TR/xmldsig-core1/",
          "http://www.w3.org/TR/xml/",
          "http://www.xmlspif.org/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 103
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/-CER-SDoT-Filter-SW-Certificate-Report.pdf",
  "scheme": "SG",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.2",
      "AVA_VAN.5"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST_SDoTSGW6.2a_SecurityTarget_Lite.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "8e689bc6db1c2baeed72cfcfa3b939106b2d2fe3afea980c0f4c62ae6c675f6c",
      "source_hash": "e8c60f30b9717e8f37139be18dba4f6a30e5c9422b755b03e7d310b8e4d4662f",
      "txt_hash": "4adee183fde90576dae4fe5d0cd636a293148d0fb0a571715603ba8eebb4a28f"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "77aeeb8dfdf7c4da2bc0b7c11c7bab5974f982a8137f2201df77eaea1786813c",
      "source_hash": "beccbfe18d79323eda691165498cdd0ce8a0d1a22912af48b9cdaafb37992c6a",
      "txt_hash": "2dae89ea3771af137278f0dc7d3b31eda64c72b0d70cefcf5b40647d03ab6fb0"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "abe8d015519c6cba29a78ccc18288a103c4703c53fb8970fe381d7748ec63bda",
      "source_hash": "7789dedc7fcfb1a416e1a7461095d48e4f9cded47f2c3afdf3d42baf9579a37e",
      "txt_hash": "532e91a7804298498ff28afa9d5afd6be3ec0fdff77007c22f7fc3e54afab954"
    }
  },
  "status": "active"
}